
/*您正在浏览的是为您当前手机订制的移动网站。pc和移动都要起作用哦，不能只放到移动里面*/
	.am-dimmer{    
		position: fixed;
	    top: 0;
	    right: 0;
	    bottom: 0;
	    left: 0;
	    display: none;
	    width: 100%;
	    height: 100%;
	    background: rgba(0,0,0,0.6);
	    z-index: 1100;
    }
    .am-modal{     
    	width: 270px;
	    position: fixed;
	    display: none;
	    z-index: 1110;
	    left: 50%;
	    margin-left: -135px;
	    margin-top: 0;
	    top: 50%;
	    text-align: center;
	    border-radius: 2px;
    }
    .am-modal-no-btn .am-modal-dialog{  
    	border-radius: 2px;
    	border-bottom: none;
    	background: #f8f8f8;
    	text-align: right;
    }
    .am-modal-hd{   
    	text-align: right;
    	padding-right: 0.1rem;
    }
    .am-modal-no-btn .am-modal-bd{
    	border-bottom: none;
    	padding-top: 0;   
    	padding: 15px 10px;
    	text-align: center;
    	border-radius: 2px 2px 0 0;
    }	
    

/*移动端开始*/
@media only screen and (max-width: 767px){
	body{ background:none;}
	.am-footer{
		font-size: 16px;
	}
	.xlk .search form{
		padding: 0 0.45rem;
	}
	.xlk .search form .search_fr {
	    width: 1.2rem;
	}
	.xlk .search form .search_mi{
		width: 5.3rem;
	}
	.am-footer-one .am-footer-miscs{
		padding: 0.3rem 10px 0;
	}
	.BreadcrumbNav{
		padding-left: 0.33rem;
		height: 0.53rem;
		line-height: 0.53rem;
	}
	
	
	/*隐藏底部*/
	#ifr_top,.footer,.rightFiximg{
		display: none;
	}
}